K3B & MAD

Donald D Henson wepin at wepin.com
Sat Aug 18 11:16:06 UTC 2007


Lorin Pino wrote:
> Donald D Henson wrote:
>   
>> I'm trying to install K3B. The install looks okay except that when I run it, I 
>> get the following an error message that states:
>>
>>   
>>     
>>> Mp3 Audio Decoder plugin not found.
>>> K3b could not load or find the Mp3 decoder plugin. This means that you will
>>> not be able to create Audio CDs from Mp3 files. Many Linux distributions do
>>> not include Mp3 support for legal reasons. Solution: To enable Mp3 support,
>>> please install the MAD Mp3 decoding library as well as the K3b MAD Mp3
>>> decoder plugin (the latter may already be installed but not functional due
>>> to the missing libmad). Some distributions allow installation of Mp3
>>> support via an online update tool (i.e. SuSE's YOU).
>>>     
>>>       
>> I have installed eveything with even a vague reference to MAD but no change. I 
>> can't find the "MAD Mp3 decoding library" nor the "K3b MAD Mp3 decoder 
>> plugin". Can anybody tell me how to find these things?
>>
>> Thanks,
>>
>> Don Henson
>>
>>   
>>     
> Just using synaptic with mp3 and mad as search terms, it showed libmad0 
> as the mpeg decoder library.  Is it on yours?
> ~Lorin
>   
Yes and it shows as installed.

Don Henson


-------------- next part --------------
A non-text attachment was scrubbed...
Name: signature.asc
Type: application/pgp-signature
Size: 249 bytes
Desc: OpenPGP digital signature
URL: <https://lists.ubuntu.com/archives/ubuntu-users/attachments/20070818/3e3e7a9c/attachment.pgp>


More information about the ubuntu-users mailing list